Projects
List all projects
get
/projects/View all your projects with complete details including servers, networks, and bare metal resources.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
array<DashboardProjectOut>
project*ProjectDashboard
Properties (4)
id*integer
name*string
description?string | null
billing_type?string | null
networks*array<any>
baremetals*array<any>
vps*array<any>